Subject: Large Object functionality

From: [email-masked] (Alfredo Sanchez)
Date: Wed, 10 Feb 93 10:18:22 -0800

I just started exploring the Large Object functionality
and tried some of the examples in the User Manual.

Should the following work?
--------------------------------
>From the terminal monitor:

define type bigobj
      (input = lo_filein, output = lo_fileout, internallength = variable) \g

create Bigs (id=int4, obj=bigobj)\g

append Bigs(id=1, obj = lo_filein("/home/accts/joseash/myfile.GIF"))\g

I'm getting a warning like:

WARN:Feb 10 11:54:57:unequal type in tlist : obj 
------------------------------

I haven't looked at the programs in the postfs directories. That's my
next step. I just though it wouldn't hurt to ask.

Thanx in advance,

J Alfredo Sanchez H
-------------------
Hypermedia Research Lab
Texas A&M University